function  WWHBookData_Files(P)
{
P.fA("Cisco ASR 5000 Series inPilot Installation and Administration Guide","frontcover.html");
P.fA("About this Guide","AboutthisGuide.html");
P.fA("inPilot Overview","inPilotOverview.html");
P.fA("Configuring Chassis for inPilot","ConfiguringChassisforinPilot.html");
P.fA("Managing inPilot Installation","ManaginginPilotInstallation.html");
P.fA("inPilot Administration and Management","inPilotAdministrationandManagement.html");
P.fA("Sample Bulkstats Schema Configuration","SampleBulkstatsSchemaConfiguration.html");
}
